/* Mobile Portrait View */

@media screen and (max-width:479px) {

*{box-sizing:border-box;}
#slider .top-bar h1 { font-size:25px; padding-bottom:25px;}
#slider .top-bar a{ font-size:14px; padding:8px 20px; margin-top:0; width:auto;}

.container { width:auto; padding:0 20px;}
.header {width:100%; padding:0 20px; position:relative; background-color:#514040;}
.logo { float:none; text-align:center;}

#pleasure-box{ width:auto; display:block; margin-bottom:20px; padding:20px;}
#products-box{ width:auto; display:block; margin-bottom:20px; margin-right:0px !important; padding:20px;}
#products-box img{width:100%; display:block;}
#happycustomers-box{ width:auto; display:block; margin-bottom:20px; margin-right:0px !important; padding:20px;}
#bakers-box{width:auto; display:block; margin-bottom:20px; margin-right:0px !important; padding:20px; float:none;}
#bakers-box img{width:100%; display:block;}
#whychoose-box{width:auto; display:block; margin-bottom:20px; margin-right:0px !important; padding:20px;}
#bakeprocess-box{width:auto; display:block; margin-bottom:20px; padding:20px;}
#news-box{width:auto; display:block; margin-bottom:20px; margin-right:0px !important;}
#news-box img{width:265px; display:block;}
.viewall{width:55%;}



.banner-bg { padding:49px 0;}
.our-products h3 { font-size:20px; padding-bottom:30px; line-height:25px;}
.our-products a.contact-button{ width:auto; padding:10px 20px; margin-top:0; font-size:15px;}
.news-box { width:auto; display:block; margin-bottom:30px;}
.news { padding-bottom:5%;}
.news img { margin:0 0 20px 0; padding:0; float:none;}
.more { margin:30px auto 10px auto; display:block;}
.testimonial-box { width:auto; display:block; margin-bottom:30px; margin-right:0;}
.testimonial-post { width:auto;}
#some-facts { margin:0;}
#some-facts li { display:block; margin:0 auto 30px;}
.skill { width:auto; float:none; margin-bottom:50px;}
.team-members { width:auto; float:none;}
.team-col { width:auto; display:block; float:none; margin-left:0;}
.team-col img { min-width:100%; height:100%;}
 
.sicons { width:auto;}
.footer, .copyright { width:auto; padding:0 20px;}
.footer .widget-column-1{ float:none; width:auto; margin-right:0px;}
.footer .widget-column-3{ float:none; width:auto; margin-right:0px;}
.footer-col-1, .footer-col-2 { width:auto; float:none; margin-right:0;}
.footer-col-3 { width:auto; float:none;}
.copyright-txt, .design-by { text-align:center; float:none;}

#productdescbg{padding-bottom:50px;}
#whychoose-box h2{padding:16px;}
.processvideo{float:none; width:100%;}
.processvideo iframe{width:100%; display:block;}
.processdesc{float:none; width:100%; display:block;}
/* ------ Extra ------ */
.one_half{ width:100%;}
.message-thumb{ width:100%; height:inherit !important}
.photobooth .filter-gallery{ width:auto;}
.photobooth .gallery ul li{ width:100%;}
.toggle{display:block;}
.toggle a{width:100%; color:#ffffff !important; background:url(../images/mobile_nav_right.png) no-repeat right center #3e3e3e; padding:10px 10px; margin-top:20px; font-size:16px;}
.toggle a:hover{color:#ffffff !important;}
.nav{display:none;}
.header .header-inner .nav{float:none; margin:0; position:relative; overflow-x:hidden; background-color: #3f3f3f;}
.nav ul{width:100%;}
.header .header-inner .nav ul li ul, .nav ul li ul ul{display:block !important;}
.header .header-inner .nav ul li ul li a{border-bottom:none;}
.header .header-inner .nav ul li{border-top:1px #cccccc solid; display:block; float:none; text-align:left; clear:both;}
.header .header-inner .nav ul li a{padding:5px 10px !important; display:block; color:#FFF;}
.header .header-inner .nav ul li:hover > ul{display:block !important; left:0px !important; top:0px !important;}
.parent{background-image:none;}
.nav ul li ul li a:before{content:"\00BB \00a0";}
.nav ul li ul li a{padding-left:10px;}
.nav ul li ul li ul li a{padding-left:20px;}
.header .header-inner ul.sub-menu{margin-left:5px;}

.header .header-inner{ width:100%; padding:15px 0;}
.header .header-inner .logo{ float:none;}
a.arrow-down, #slider .top-bar p{ display:none;}
#prevslide, #nextslide{ top:0;}
.client_banner .client{ width:270px; margin:0 auto 10px !important; display:block;}
.last{ float:none !important;}
.testimonial .last{ float:right !important;}

/* --------- Pages ------- */
.content-area{ width:auto; margin:0 20px; padding:50px 0;}
.site-main{ width:auto; margin:0; padding:0; float:none;}
#sidebar{ width:auto; margin:60px 0 0; padding:0; float:none;}
.nivo-caption{ top:0 !important;}
#slider .top-bar{ top:24px !important;}
#slider .top-bar h2{font-size:30px !important; padding-bottom:10px !important;}
a.contact{ margin-top:5px !important; font-size:12px !important;}
.nivo-directionNav a{ top:39% !important;}
#slider .top-bar a.read{width:40%; margin-top:10px;}
.header-widget{ display:none;}
}

/* Mobile Landscape View */

@media screen and (max-width:719px) and (min-width:480px) { 
*{box-sizing:border-box;}
#slider .top-bar h1 { font-size:30px; padding-bottom:5px;}
#slider .top-bar a{ font-size:18px; padding:8px 20px; margin-top:20px;}
 
.container { width:auto; padding:0 20px;}
.header {width:100%; padding:0 20px; position:relative; background-color:#514040;}
.logo { float:none; text-align:center;}

#pleasure-box{ width:50%; display:block; margin-bottom:20px; margin-right:0px !important; padding:20px;}
#pleasure-box img{width:100%; display:block;}
#products-box{ width:50%; display:block; margin-bottom:20px; margin-right:0px !important; padding:20px;}
#products-box img{width:100%; display:block;}
#happycustomers-box{ width:auto; display:block; margin-bottom:20px; margin-right:0px !important; padding:20px;}
#bakers-box{ width:50%; display:block; margin-bottom:20px; margin-right:0px !important; padding:20px;}
#bakers-box img{width:100%; display:block;}
#whychoose-box{width:auto; display:block; margin-bottom:20px; margin-right:0px !important; padding:20px;}
#bakeprocess-box{width:auto; display:block; margin-bottom:20px; padding:20px;}
#news-box{width:auto; display:block; margin-bottom:20px; margin-right:0px !important; float:none !important;}
#news-box img{width:300px; display:block;}
.viewall{width:55%;}
 
.banner-bg { padding:49px 0;}
.our-products h3 { font-size:20px; padding-bottom:30px;}
.our-products a.contact-button{ width:auto; padding:10px 20px; margin-top:0; font-size:18px;}
.news-box { width:auto; display:block; margin-bottom:30px;}
.news { padding-bottom:5%;}
.news img { margin:0 0 20px 0; padding:0; float:none;}
.more { margin:30px auto 10px auto; display:block;}
.testimonial-box { width:auto; display:block; margin-bottom:30px; margin-right:0;}
.testimonial-post { width:100%;}
#some-facts { margin:0;}
#some-facts li { display:block; margin:0 auto 30px;}
.skill { width:auto; float:none; margin-bottom:50px;}
.sicons { width:auto;}
.footer, .copyright { width:auto; padding:0 20px;}
.footer .widget-column-1{ float:none; width:90%; margin-right:0px;}
.footer .widget-column-3{ float:none; width:90%; margin-right:0px;}
.footer-col-1, .footer-col-2 { width:90%; float:none; margin-right:0;}
.footer-col-3 { width:90%; float:none;}
.testimonial .last{ float:right !important;}

/* ------ Extra ------ */
.one_half{ width:100%;}
.message-thumb{ width:100%; height:inherit !important}
.photobooth .filter-gallery{ width:auto;}
.photobooth .gallery ul li{ width:100%;}
.toggle{display:block;}
.toggle a{width:100%; color:#ffffff !important; background:url(../images/mobile_nav_right.png) no-repeat right center #3e3e3e; padding:10px 10px; margin-top:20px; font-size:16px;}
.toggle a.active{color:#ffffff;}
.nav{display:none;}
.header .header-inner .nav{float:none; margin:0; position:relative; overflow-x:hidden; background-color: #3f3f3f;}
.nav ul{width:100%;}
.header .header-inner .nav ul li ul, .nav ul li ul ul{display:block !important;}
.header .header-inner .nav ul li ul li a{border-bottom:none;}
.header .header-inner .nav ul li{border-top:1px #cccccc solid; display:block; float:none; text-align:left; clear:both;}
.header .header-inner .nav ul li a{padding:5px 10px !important; display:block; color:#FFF;}
.header .header-inner .nav ul li:hover > ul{display:block !important; left:0px !important; top:0px !important;}
.parent{background-image:none;}
.nav ul li ul li a:before{content:"\00BB \00a0";}
.nav ul li ul li a{padding-left:10px;}
.nav ul li ul li ul li a{padding-left:20px;}
.header .header-inner ul.sub-menu{margin-left:5px;}

.header .header-inner{ width:100%; padding:15px 0;}
.header .header-inner .logo{ float:none;}
#slider .top-bar p{ display:none;}
#prevslide, #nextslide{ top:0;}
.client_banner .client{ width:46%; margin:0 15px 10px 0 !important;}
.last{ float:none !important;}

#productdescbg{padding-bottom:50px;}
#whychoose-box h2{padding:16px;}
.processvideo{float:none; width:100%;}
.processvideo iframe{width:100%; display:block;}
.processdesc{float:none; width:100%; display:block;}

/* --------- Pages ------- */
.content-area{ width:auto; margin:0 20px; padding:50px 0;}
.site-main{ width:auto; margin:0; padding:0; float:none;}
#sidebar{ width:auto; margin:60px 0 0; padding:0; float:none;}

.nivo-caption{ top:0 !important;}
#slider .top-bar{ top:55px !important;}
#slider .top-bar h2{ font-size:35px !important; padding-bottom:10px !important;}
a.contact{ margin-top:5px !important; font-size:12px !important;}
.nivo-directionNav a{ top:39% !important;}
#slider .top-bar a.read{width:30%; margin-top:20px;}
.header-widget{ display:none;}
}


@media screen and (max-width:899px) and (min-width:320px) { 

section h2 {
    font-size: 30px !important;
	line-height:30px !important;
}


}


/* Tablet View */
@media screen and (max-width:979px) and (min-width:720px) { 
*{box-sizing:border-box;}
#slider .top-bar { padding:0; top:45px;}
#slider .top-bar a{ margin-top:20px;}
a.arrow-down{ bottom:14px;}
.arrow-down { bottom:20px;}
.container { width:auto; padding:0 20px;}
.header {width:100%; padding:0 20px; position:relative; background-color:#514040;}

#pleasure-box{ width:49%; display:block; margin-bottom:20px; padding:20px;}
#products-box{ width:50%; display:block; margin-bottom:20px; margin-right:0px !important; padding:20px;}
#products-box img{width:100%; display:block;}
#happycustomers-box{ width:auto; display:block; margin-bottom:20px; margin-right:0px !important; padding:20px;}
#bakers-box{ width:50%; display:block; margin-bottom:20px; margin-right:0px !important; padding:20px;}
#bakers-box img{width:100%; display:block;}
#whychoose-box{width:auto; display:block; margin-bottom:20px; margin-right:0px !important; padding:20px;}
#bakeprocess-box{width:auto; display:block; margin-bottom:20px; padding:20px;}
#news-box{ width:100%; display:block; margin-bottom:20px; margin-right:0px !important;  padding:20px; float:none !important;}
#news-box img{width:300px; display:block;}
.viewall{width:25% !important; margin-bottom:30px;}

.banner-bg { padding:49px 0;}
.our-products h3 { font-size:20px; padding-bottom:30px;}
.our-products a{ width:auto;}
.sicons { width:94%; margin:auto;}
.footer .widget-column-1{ float:none; width:90%; margin-right:0px;}
.footer .widget-column-3{ float:none; width:90%; margin-right:0px;}
.footer-col-1, .footer-col-2 { width:90%; margin-right:0;}
.footer-col-3 { width:90%; float:none;}
.footer, .copyright { width:auto; padding:0 20px;}
.footer-col-1 { width:90%; margin:0 30px 50px 0;}
section{ padding:30px 0;}
.timingbox{width:55%;}

/* ------ Extra ------ */
.one_half{ width:48%;}
.message-thumb{ width:100%; height:inherit !important}
.photobooth .filter-gallery{ width:auto;}
.photobooth .gallery ul li{ width:48%;}
.toggle{display:block;}
.toggle a{width:100%; color:#ffffff !important; background:url(../images/mobile_nav_right.png) no-repeat right center #3e3e3e; padding:10px 10px; margin-top:20px; font-size:16px;}
.toggle a.active, .toggle a:hover{color:#ffffff;}
.nav{display:none;}
.header .header-inner .nav{float:none; margin:0; position:relative; overflow-x:hidden; background-color: #3f3f3f;}
.nav ul{width:100%;}
.header .header-inner .nav ul li ul, .nav ul li ul ul{display:block !important;}
.header .header-inner .nav ul li ul li a{border-bottom:none;}
.header .header-inner .nav ul li{border-top:1px #cccccc solid; display:block; float:none; text-align:left; clear:both;}
.header .header-inner .nav ul li a{padding:5px 10px !important; display:block; color:#FFF;}
.header .header-inner .nav ul li:hover > ul{display:block !important; left:0px !important; top:0px !important;}
.parent{background-image:none;}
.nav ul li ul li a:before{content:"\00BB \00a0";}
.nav ul li ul li a{padding-left:10px;}
.nav ul li ul li ul li a{padding-left:20px;}
.header .header-inner ul.sub-menu{margin-left:5px;}

.parent{background-image:none;}
.header .header-inner{ width:100%; padding:15px 0;}
.header .header-inner .logo{ float:none; text-align:center;}
#prevslide, #nextslide{ top:-150px;}
.client_banner{ text-align:center;}
.client_banner .client{ width:15%; margin-right:34px !important;}
a.arrow-down{ display:none;}
/* --------- Pages ------- */
.content-area{ width:auto; margin:0 20px; padding:50px 0;}
.site-main{ width:60%; margin:0; padding:0; float:left;}
#sidebar{ width:35%; margin:0; padding:0; float:right;}
.nivo-caption{ top:0 !important;}
#slider .top-bar{ top:80px !important;}
#slider .top-bar h2{ font-size:45px !important; padding-bottom:10px !important;}
a.contact{ margin-top:15px !important; font-size:18px !important;}
.nivo-directionNav a{ top:42% !important;}
#slider .top-bar a.read{width:30%; margin-top:-20px;}
#productdescbg{padding-bottom:50px;}
.processvideo{float:none !important; width:100%;}
.processvideo iframe{width:100%; display:block;}
.processdesc{float:none !important; width:100%; display:block;}
.header-widget{ display:none;}
}

@media screen and (max-width:1159px) and (min-width:980px) { 
html{overflow-x: hidden;}
.header .header-inner, .container, .copyright, .footer{ width:100% !important; margin:0; padding:0;}
.client_banner .client{ display:inherit !important; float:left !important; margin:0 2.4% 10px 0 !important; width:17.7% !important;}
.client_banner .last{ margin-right:0 !important;}
.contact-button { margin-top:30px;}
#products-box{margin: 0 0 45px; padding: 2.5%; width:19.35%;}
#productdescbg{ min-height:190px;}
#happycustomers-box{margin-right: 20px; padding: 2.5%; width: 25.62%;}
#bakers-box{margin: 0 5px 40px 0; width: 19.35%; padding:2.5%;}
#whychoose-box{margin: 0 5px 0 0; padding: 2.5%; width: 19.35%;}
#bakeprocess-box{width:99%; padding:1%;}
.widget-column-1{ margin:0 2% 0 2%; width:19.36%;}

.skill { width:48%; float:left; margin-bottom:50px;}
.footer-col-1 h2 { font-size:20px;}
.footer-col-3 h2 { font-size:28px;}
}

@media screen and (min-width:980px){
.header .header-inner .nav{ margin:0; padding:0; text-align:right; float:right;}
.header .header-inner .nav ul { float:right; margin:0; padding:0; font-family:'Open Sans', sans-serif; font-weight:600;}
.header .header-inner .nav ul li{ display:inline-block; margin:0; text-transform:uppercase; position:relative;}
.header .header-inner .nav ul li:last-child a{ padding-right:0;}
.header .header-inner .nav ul li a{ color:#ffffff; padding:0 15px 20px; display:block;}
.header .header-inner .nav ul li a:hover{color:#000;}
.header .header-inner .nav ul li ul{display:none; z-index:2;}
.header .header-inner .nav ul li:hover > ul{display:block; width:200px; position:absolute; top:30px; left:0; text-align:left;}
.header .header-inner .nav ul li ul li{display:block; position:relative; float:none; }
.header .header-inner .nav ul li ul li a{display:block; padding-top:10px; padding-bottom:10px; border-bottom:1px solid #ccc; background-image:none;}
.header .header-inner .nav ul li:hover ul li ul{display:none;}
.header .header-inner .nav ul li:hover ul li:hover > ul{display:block; position:absolute; left:200px; top:0;}	
}